use serde::{Deserialize, Serialize};

pub mod close_account;
pub mod create_account;
pub mod deposit;
pub mod error;
pub mod get_account;
pub mod get_account_nrs;
pub mod pong;
pub mod transfer;
pub mod withdraw;

#[derive(Deserialize, Serialize)]
pub struct AmountData {
    pub(crate) amount: f64,
}
